<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogStats..::.Syncs Property
LogStats Class See Also Send Feedback

Total syncs to the log.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public ulong Syncs { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Syncs As ULong

Visual C++

    public:
    property unsigned long long Syncs {
    	unsigned long long get ();
    }

# See Also

LogStats Class
BerkeleyDB Namespace